﻿/******武汉金百瑞科技股份有限公司*******/
.glay{background-color: #f4f4f4;}
.header{position: relative; height: 3.42rem; background-color: #fff; padding: 0 0.8rem;}
.header a{display: block; height: 3.42rem;}
.header a img{width: auto; height: 2.2rem;}
.header em{display: block; width: 1.32rem; height: 1.32rem;}
.header em.cdicon{background: url("../images/cdicon1.png") no-repeat center; background-size: 100%;}
.header em.cur.cdicon{background: url("../images/cdicon2.png") no-repeat center; background-size: 100%;}
.header ul{ position: absolute; left: 0; top: 3.42rem; z-index: 9999; width: 100%; height: auto; background-color: rgba(0,0,0,.8);}
.header ul li{width: 100%; height: 3.2rem; line-height: 3.2rem; text-align: center;}
.header ul li a{display: block; width: 100%; height: 100%; font-size: 0.92rem; color: #fff;}
.header ul li.on{background-color: rgba(0,0,0,.2);}

.banner{width: 100%; height: 13.1rem;}
.banner ul li{width: 100%; height: 13.1rem;}
.banner ul li img{width: 100%; height: 100%;}
.banner .swiper-pagination-bullet{width: 0.92rem; height: 0.92rem; background-color: rgba(255,255,255,.1); border: 1px solid #fff; opacity: 1;}
.banner .swiper-pagination-bullet-active{background-color: #fff; border: 1px solid #fff;}
.stitle{width: 100%; height: auto; padding: 1.2rem 0 0.6rem 0; text-align: center; background-color: #fff;}
.stitle.stitlep{padding: 0.6rem 0 0.8rem 0;}
.stitle.fservice{padding: 1rem 0 0.2rem 0;}
.stitle h4{font-size: 1.25rem; font-weight: normal; line-height: 2rem;}
.stitle p{font-size: 0.82rem; line-height: 1.8rem; color: #9a9a9a;}
.fwlist{height: auto; background-color: #fff; padding:0.2rem 0;}
.fwlist ul{width:100%; padding: 0 0.4rem;}

.fwlist ul li{height: auto; background-color: #fff; margin:0.3rem 0.4rem 0 0.4rem; }
.fwlist ul li a{color: #000;}
.fwlist ul li .img{width: auto; height: 4.53rem;}
.fwlist ul li .img img{display: block; width: auto; height: 4.53rem;}
.fwlist ul li h3{font-size: 1.1rem; line-height: 1.6rem; color: #333;}
.fwlist ul li h5{font-size: 0.72rem; line-height: 1.2rem; font-weight: normal; color: #888;}
.fwlist ul li .pos{width: 100%; height: auto;  padding: 0.1rem 0; }
.fwlist ul li .circle{position: relative; width: 6rem; height: 6rem; border:1px solid #ddd; -moz-border-radius: 100%; -webkit-border-radius: 100%; border-radius: 100%;}
.fwlist ul li .circle span{font-size: 1.8rem; color: #8c8c8c;}
.fwlist ul li .circle span.dh{font-size: 2.2rem;}
.fwlist ul li .circle span b{font-weight: normal;}
.fwlist ul li .circle span i{font-size: 0.82rem;}
.fwlist ul li .fwms{position: relative; font-size: 0.82rem; width: 100%; height: 4.53rem; color: #666; line-height: 1.1rem; border-bottom: 2px solid #f5f5f5; border-top:2px solid #f5f5f5; border-right: 2px solid #f5f5f5;}
.fwlist ul li .fwms .ftxt{display: block; width: auto; height: 1.875rem; margin-top: 0.6rem; }
.fwlist ul li .fwms .farr{position: absolute; top: 50%; margin-top: -0.6rem; right: 0.4rem; display: block; width: 1.2rem; height:1.2rem; }
.fwlist ul li .fwms p{padding-left: 0.32rem; margin-top: 0.1rem;}

.morebtn{width: 8.8rem; height: 2.2rem; line-height: 2.2rem; background-color: #17d3da; margin: 1.5rem auto; display: block; font-size: 0.92rem; color: #fff; text-align: center; -moz-border-radius: 1.1rem; -webkit-border-radius: 1.1rem; border-radius: 1.1rem;}
.aboutus{width: 100%; height: 29rem; overflow: hidden; background-image:-webkit-linear-gradient(30deg,#6165d7,#7451d7); background-image:linear-gradient(30deg,#6165d7,#7451d7);}
.aboutus .atitle{width: 100%; height: auto; padding: 1.8rem 0 1.2rem 0; text-align: center; color: #fff;}
.aboutus .atitle h4{font-size: 1.25rem; font-weight: normal; line-height: 2rem;}
.aboutus .atitle p{font-size: 0.82rem; line-height: 1.8rem;}
.aboutus .aslider{position: relative; width: 100%; height: 20rem; }
.aboutus .aslider ul{width: 100%; height: auto;}
.aboutus .aslider ul li{width: 100%; height: 20rem; text-align: center;}
.aboutus .aslider ul li .img{width: 8.5rem; height: 8.5rem; margin: 0.2rem auto;}
.aboutus .aslider ul li .img img{width: 8.5rem; height: 8.5rem;}
.aboutus .aslider ul li .dpages{width: 100%; height: 6rem; }
.aboutus .aslider ul li .stxt{text-align: left; height: auto; width: 100%; padding: 0.4rem 0.8rem;}
.aboutus .aslider ul li .stxt h5{font-size: 1.1rem; color: #fff; line-height: 1.8rem; font-weight: normal;}
.aboutus .aslider ul li .stxt p{font-size: 0.86rem; line-height: 1.4rem; color: #fff; margin-top: 0.4rem;}
.aboutus .dtbox{position: absolute; top: 10.5rem; left: 0; width: 100%; height: 4.5rem; border-top: 1px solid #fff;}
.aboutus .dtbox .jt{position: relative; width: 100%; height: 1.8rem; margin-top: 1.2rem; text-align: center;}
.aboutus .dtbox .jt .arr{position: absolute; top: 50%; margin-top: -0.6rem; display: block; width: 1.2rem; height: 1.2rem;}
.aboutus .dtbox .jt .arr.prevarr{background: url("../images/arr1.png") no-repeat center; background-size: 100%; left: 0.8rem;}
.aboutus .dtbox .jt .arr.nextarr{background: url("../images/arr2.png") no-repeat center; background-size: 100%; right: 0.8rem;}
.aboutus .dtbox .s2{position: absolute; left: 0; top: -0.7rem; width: 100%; height: 3rem; text-align: center;}
.aboutus .dtbox .s2 span{position: relative; width: 0.7rem; height: 0.7rem; background-color: rgba(255,255,255,0); margin: 0 0.8rem;}
.aboutus .dtbox .s2 span.swiper-pagination-bullet-active{background-color: #fff;}
.aboutus .dtbox .s2 span i{position: absolute; left: -0.65rem; top: 1.3rem; display: inline-block; *display:inline; *zoom:1; width: 2rem; text-align: center; font-size: 1rem; color: #fff; line-height: 2rem; font-weight: normal;}
.mainproducts{width: 100%; height: auto; border-top: 1px solid #eee;}
.mainproducts ul{border-bottom: 1px solid #eee; height: auto;}
.mainproducts ul li{height: 13.5rem;}
.mainproducts ul li.ubr{border-right: 1px solid #eee;}
.mainproducts ul li a{position: absolute; width: 100%; height: 100%; display: block;}
.mainproducts ul li a:active{background-color: #f4f4f4;}
.mainproducts ul li a .img{width: 4rem; height: 4rem; -moz-border-radius: 100%; -webkit-border-radius: 100%; border-radius: 100%;}
.mainproducts ul li a .img.i1{background-color: #106cbf;}
.mainproducts ul li a .img.i2{background-color: #12a9b5;}
.mainproducts ul li a .img.i3{background-color: #4c59c9;}
.mainproducts ul li a .img.i4{background-color: #0e70c2;}
.mainproducts ul li a .img img{width: 2.6rem; height: 2.6rem; display: block;}
.mainproducts ul li a h5{font-size: 1rem; line-height: 1.8rem; margin-top: 0.4rem; color: #333; font-weight: normal;}
.mainproducts ul li a p{font-size: 0.82rem; line-height: 1.2rem; color: #333; text-align: center;}
.mainproducts ul li a i{display: inline-block; *display:inline; *zoom:1; padding: 0 1.2rem; height: 1.6rem; margin-top: 0.8rem; border:1px solid #ddd; -moz-border-radius: 0.8rem; -webkit-border-radius: 0.8rem; border-radius: 0.8rem; font-size: 0.68rem; color: #555555;}

.ourcase{height: auto; background-color: #efefef; margin: 0 0.8rem;}
.ourcase ul{width: 100%; height: auto;}
.ourcase ul li{height: 15.4rem;}
.ourcase ul li.c1{background-size: cover;}
.ourcase ul li .vacss{display: block; width: 100%; height: 100%; padding: 1rem;}
.ourcase ul li .vacss h5{font-size: 1.32rem; color: #fff; line-height: 2rem; font-weight: normal;}
.ourcase ul li .vacss p{font-size: 0.82rem; color: #fff; line-height: 1.2rem; margin-top: 0.2rem;}
.ourcase .morebox{padding: 1.5rem 0;}
.ourcase .morebox em{display: block; width: 0.55rem; height: 3.5rem; background: url("../images/more1.jpg") no-repeat; background-size: 100%;}
.ourcase .morebox a.more{display: block; width: 5rem; height: 5rem; background: url("../images/more2.jpg") no-repeat; background-size: 100%; margin-top: 0.6rem; margin-bottom: 0.4rem;}
.c1{background: url("../images/an1.jpg") no-repeat; background-size: cover;}
.c2{background: url("../images/an2.jpg") no-repeat; background-size: cover;}
.c3{background: url("../images/an3.jpg") no-repeat; background-size: cover;}
.c4{background: url("../images/an4.jpg") no-repeat; background-size: cover;}
.c5{background: url("../images/an5.jpg") no-repeat; background-size: cover;}
.hqbanner{width: 100%; height: auto; margin-top: 1rem;}
.hqbanner img{width: 100%; height: auto;}
.hqform{width: 92%; height: auto; margin: 0.8rem auto;}
.hqform .input1{width: 100%; height: 3rem; background-color: #f0f0f0; padding: 0 0.8rem; margin-bottom: 0.8rem;}
.hqform .input1 input{line-height: 3rem; height: 3rem; background:none; display: block; width: 100%; font-size: 0.86rem;}
.hqform .input2{width: 100%; height: auto; background-color: #f0f0f0; padding: 0.8rem; margin-bottom: 0.8rem;}
.hqform .input2 textarea{width: 100%; height: 3rem; border: none; background:none; font-size: 0.86rem; outline: none;}
.hqform a.tjbtn{display: block; width: 100%; height: 3rem; line-height: 3rem; text-align: center; font-size: 1rem; color: #fff; background-color: #ff7e00;}

.footer{width: 100%; height: auto; background-color: #f0f0f0; padding: 1.6rem 1rem; text-align: center;}
.footer .tel{font-size: 1.7rem; line-height: 2.5rem; color: #666666; text-align: center;}
.footer p{font-size: 0.68rem; color: #888; line-height: 1.4rem;}
.footer .code{width: 7rem; height: 7rem; margin: 1.4rem auto;}
.footer .code img{width: 7rem; height: 7rem; display: block;}

.bottom{position: fixed; left: 0; bottom: 0; z-index: 999; width: 100%; height: 3.22rem; background-color: #ff7e00;}
.bottom .bbox.dhzx{border-right: 1px solid #ffa349; height: 3.2rem;}
.bottom .bbox.dhzx:nth-child(2){display:none;}
.bottom .bbox a{height: 3.2rem; color: #fff;}
.bottom .bbox a em{display: block; width: 1.5rem; height: 1.5rem; margin-right: 0.3rem;}
.bottom .bbox a em img{width: 1.5rem; height: 1.5rem;}
.dta{height: 3.2rem; width: 100%;}

/*案例展示*/
.casebanner{width: 100%; height: auto;}
.casebanner img{width: 100%; height: auto;}
.casefl{width: 100%; height: auto; border-bottom: 1px solid #aeaeae;}
.casefl ul li{position: relative; /*width: 5.6rem;*/width: 7.6rem; height: auto}
.casefl ul li:last-of-type{display: none;}
.casefl ul li a{display: block; width: 100%; height: 100%; text-align: center; padding: 0.8rem 0;}
.casefl ul li a img{width: 2.9rem; height: 2.9rem; display: block; margin: 0 auto;}
.casefl ul li a span{width: 3rem; line-height: 1.8rem; font-size: 0.86rem; color: #333;}
.casefl ul li.on i{position: absolute; left: 50%; margin-left: -1.9rem; bottom: 0; width: 3.8rem; height: 0.2rem; background-color: #555555;}

.allist{width: 94%; height: auto; margin: 0 auto; padding: 2rem 0 1rem 0;}
.allist.newsbf{width: 94%; height: auto; margin: 0 auto; padding: 1rem 0 1rem 0;}
.allist ul li{width: 100%; height: auto; background-color: #fff; padding-bottom: 0.8rem;}
.allist.newsbf ul li{margin-bottom: 1rem;}
.allist ul li a{display: block; width: 100%; height: 100%;}
.allist ul li:active{background-color: #f4f4f4;}
.allist ul li .img{width: 100%; height: 14rem;}
.allist ul li .img img{width: 100%; height: 14rem; display: block;}
.allist ul li h4{font-size: 1.1rem; line-height: 1.5rem; padding: 0.46rem 0.4rem; font-weight: normal; color: #333;}
.allist ul li .ams{width: 100%; height: 2rem; padding: 0 0.4rem;}
.allist ul li .ams em,.allist ul li .ams em img{display: block; width: 1.4rem; height: 1.4rem; margin-right: 0.4rem;}
.allist ul li .ams span{font-size: 0.82rem; color: #888;}
.allist ul li .ams i{font-size: 0.86rem; color: #888; display: block;}
.allist ul li .ams span{display: block; margin-right: 1rem;}
.allist ul li .mstxt{font-size: 0.72rem; color: #555; line-height: 1.3rem; padding: 0.4rem;}

.detailbanner{width: 100%; height: 14.2rem;}
.detailbanner img{width: 100%; height: 100%; display: block;}
.casems{width: 100%; height: auto; padding: 0.6rem 1rem; background-color: #323232;}
.casems h4{font-size: 1.1rem; line-height: 1.5rem; padding: 0.46rem 0.4rem; font-weight: normal; color: #fff;}
.casems .ams,{width: 100%; height: 2rem; padding: 0 0.4rem;}
.casems .ams em,.casems .ams em img{display: block; width: 1.4rem; height: 1.4rem; margin-right: 0.4rem;}
.casems .ams span{font-size: 0.82rem; color: #fff;}
.casems .ams i{font-size: 0.86rem; color: #fff; display: block;}
.casems .ams span{display: block; margin-right: 1rem;}
.casems .mstxt{font-size: 0.72rem; color: #fff; line-height: 1.3rem; padding: 0.4rem;}
.xq{width: 94%; height: auto; margin: 1rem auto; font-size: 0.82rem; line-height: 1.5rem; color: #333;}

.xq img{width: 100%; height: auto; display: block; margin:0 auto;}

/*新闻资讯*/
.newsfl{width: 100%; height: 3rem;}
.newsfl ul{height: 3rem;}
.newsfl ul li{height: 3rem;}
.newsfl ul li.wbr{border-right: 1px solid #efefef;}
.newsfl ul li a{display: block; width: 100%; height: 100%; background-color: #383838; font-size: 1rem; color: #fff;}
.newsfl ul li.on a{background-color: #45ae76;}
.newsdetail{width: 94%; height: auto; margin: 1rem auto; background-color: #fff; padding-bottom: 1rem;}
.newsdetail .xqbanner{width: 100%; height: 14rem; }
.newsdetail .xqbanner img{width: 100%; height: 100%; display: block;}
.newsdetail h4{font-size: 1.1rem; line-height: 1.5rem; padding: 0.46rem 0.4rem; font-weight: normal; color: #333;}
.newsdetail .ams{width: 100%; height: 2rem; padding: 0 0.4rem;}
.newsdetail .ams em,.newsdetail .ams em img{display: block; width: 1.4rem; height: 1.4rem; margin-right: 0.4rem;}
.newsdetail .ams span{font-size: 0.82rem; color: #888;}
.newsdetail .ams i{font-size: 0.86rem; color: #888; display: block;}
.newsdetail .ams span{display: block; margin-right: 1rem;}
.newsdetail .ams b{font-weight: normal; font-size: 0.82rem; color: #888; margin-right: 1rem;}

/*关于我们*/
.aboutbanner{width: 100%; height: 12.5rem;}
.aboutbanner img{width: 100%; height: 100%; display: block;}
.nr1{width: 100%; height: auto; padding: 1rem; background-color: #efefef;}
.nr1 h4{font-size: 1.2rem; line-height: 1.8rem; text-align: center; font-weight: normal;}
.nr1 p{font-size: 0.82rem; line-height: 1.5rem; color: #666; margin-top: 1rem;}
.nr2{position: relative; width: 100%; height: auto; background-color: #fff; padding: 1.2rem 0 1rem 0;}
.nr2 h4{font-size: 1.4rem; color: #000; line-height: 2rem; text-align: center; padding: 0 1rem; font-weight: normal;}
.nr2 img{width: 100%; height: auto; display: block;}
.nr2.mtop{margin-top: 1rem;}
.nr2.mtop h4{margin-bottom: 1rem;}
.nr2 .wzsm{width: 100%; height: auto; padding: 1rem; background-color: #323232; font-size: 0.82rem; line-height: 1.5rem; color: #fff;}
.halogo{width: 100%; height: auto; padding: 0.4rem 0;}
.halogo .hlogolist{width: 100%; height: auto;}
.halogo .hlogolist ul li{float: left; width: 30%; height: 3.4rem; border:1px solid #eee; margin: 0.4rem 1.6%;}
.halogo .hlogolist ul li img{width: 100%; height: 100%;}
.nr2 .halogo{padding-bottom: 2.4rem;}
.nr2 .swiper-pagination-bullet{width: 1.2rem; border-radius: 4px;}
.nr2 .swiper-pagination-bullet-active{background-color: #5f55ce;}

/*联系我们*/
.mapimg{width: 100%; height: auto;}
.mapimg img{width: 100%; height: auto;}
.lxwmtxt{width: 100%; height: auto; padding: 1rem 1rem 2rem 1rem;}
.lxwmtxt h4{font-size: 1rem; line-height: 2rem; font-weight: normal; color: #000; margin-top: 1rem;}
.lxwmtxt p{font-size: 0.86rem; color: #555; line-height: 1.2rem;}
.lxwmtxt p.tel span{margin-right: 1rem; line-height: 1.4rem;}
.lxwmtxt .lxtext1{font-size: 0.86rem; line-height: 1.4rem; }
.lxwmtxt .lxtext1 span{color: #000;}
.lxwmtxt .lxtext1 i{color: #555;}
.lxwmtxt .lxtext1.mtop{margin-top: 1rem;}
.hqbg{width: 100%; height: auto; background-color: #fff; padding-bottom: 1rem;}

.pages{width: 94%; height: auto; margin: 1rem auto 2rem auto; text-align: center;}
.pages a,.pages span{display: inline-block; *display:inline; *zoom:1; font-size: 0.72rem; width: 2rem; height: 2rem; line-height: 2rem; text-align: center; color: #555; background-color: #fff; border-radius: 50%; margin: 0.4rem 0.2rem;}
.pages .cur{background-color: #5f55ce; color: #fff;}

/*我们的服务*/
.sevicebanner{width: 100%; height: auto;}
.sevicebanner img{width: 100%; height: 100%;}
.seviceTxt{width: 100%; height: auto; margin-top: 1rem;}
.seviceTxt a{display: block; width: 100%; height: 100%;}
.seviceTxt img{width: 100%; height: auto; display: block;}

.h_nav_btn{position: fixed; right: 0; bottom: 6rem; width: 2.625rem; height: 2.28rem; z-index: 999999;display:none;}
.h_nav_btn img{display: block; width: 2.625rem; height: 2.28rem;}
.h_nav{position: fixed; left: 0; top: 0; z-index: 9999; width: 100%; height: 100%; background-color: rgba(0,0,0, .5);}
.h_nav_menu{position: fixed; right: -14rem; bottom: 2rem; z-index: 99999; width: 14rem; height: 6rem; background-color: #fff; border-top-left-radius: 0.4rem; border-bottom-left-radius: 0.4rem;}
.h_nav_menu ul{width: 100%; height: 3rem;}
.h_nav_menu ul li{width: 30%; height: 3rem;}
.h_nav_menu ul li a{display: border; height: 3rem;}
.h_nav_menu ul li a img{display: block; width: 1.156rem; height: 1.156rem;}
.h_nav_menu ul li a span{display: block; font-size: 0.72rem; color: #555;}




/*网页适配*/
@media screen and (min-width:601px){
    html{font-size: 260%;}
}
@media screen and (min-width:601px) and (max-width:1000px){
    html{font-size: 200%;}
}

@media screen and (min-width:481px) and (max-width:600px){
    html{font-size: 160%;}
}

@media screen and (min-width:401px) and (max-width:480px){
    html{font-size: 110%;}
}

@media screen and (min-width:340px) and (max-width:400px){
    html{font-size: 100%;}
}

@media screen and (max-width:340px){
    html{font-size: 90%;}
}





